<h1>BBClinics Appointment </h1>
<hr />
<a routerLink='/'>Home</a>&nbsp;&nbsp;
<a routerLink='/event-list'>Events</a>&nbsp;&nbsp;
<a routerLink='/resource-list'>Resources</a>&nbsp;&nbsp;
<a routerLink='/service-list'>Services</a>&nbsp;&nbsp;


<router-outlet></router-outlet>